*{
    background-color: rgb(34, 34, 34);
    padding: 0;
    margin: 0;   
    font-family: Arial, Helvetica, sans-serif;
}
.principal{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 100px;
}
.principal--reproductor__botones{
    display: flex;
    justify-content: center;
    align-items: center;
}
.reproductor__botones{
    background-color: #1e61c7;
    margin: 2px;
    padding: 25px 50px;
    color: white;
    font-size: 25px;
}
.principal--reproductor__tiempo{
    color: white;
    justify-content: center;
    align-items: center; 
    padding: 0;
}
.reproductor__tiempo{
    background-color: #1e61c7;
    border-radius: 25px;
    font-size: 25px;
    padding: 10px 50px;
    margin: 2px;
    display: flex;
    justify-content: center;
}
.reproductor__rango{
    -webkit-appearance: none;
    border-radius: 25px;
    width: 100%;
}
.reproductor__rango::-webkit-slider-thumb{
    -webkit-appearance: none;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    background: #8d8d8d;
}
.reproductor__volumen{
    font-size: 25px;
    display: flex;
    justify-content: right;
    color: white;
}
.titulo__cancion{
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    font-size: 30px;
}
.botones__oscilador{
    display: flex;
    justify-content: center;
    align-items: center;
}
.oscilador__titulo{
    border: 20px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    font-size: 30px;
}